using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using BeWo.Data.Entities;
using BeWo.Report.ReportObjects;


namespace BeWo.PsychosozialerTraegervereinReports
{
	public class PstMitarbeiterstundenkontoBerechnung : MitarbeiterstundenkontoBerechnung
	{
		public override List<DateTime> GetFeiertage(int year)
		{
			var list = base.GetFeiertage(year);

			list.Add(new DateTime(year, 12, 31));

			return list;
		}

	}
}
